<?php
/*
*
* bb3portal [Spanish]
*
* @package phpBB3 Portal  a.k.a canverPortal  ( www.phpbb3portal.com )
* @version $Id: portal.php,v 1.3 2007/08/05 16:47:32 angelside Exp $
* @copyright (c) Canver Software - www.canversoft.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'Portal',
	'WELCOME'				=> 'Bienvenido/a',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'		=> 'Anuncios globales recientes',
	'LATEST_NEWS'			=> 'Noticias recientes',
	'READ_FULL'				=> 'Leer ms',
	'NO_NEWS'				=> 'Sin noticias',
	'NO_ANNOUNCEMENTS'		=> 'Sin anuncios globales',
	'POSTED_BY'				=> 'Autor',
	'COMMENTS'				=> 'Comentarios',
	'VIEW_COMMENTS'			=> 'Ver comentarios',
	'POST_REPLY'			=> 'Escribir comentario',
	'TOPIC_VIEWS'			=> 'Visitas',

	// who is online
	'WIO_TOTAL'			=> 'Total',
	'WIO_REGISTERED'	=> 'Registrados',
	'WIO_HIDDEN'		=> 'Ocultos',
	'WIO_GUEST'			=> 'Invitados',
	//'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

	// user menu
	'USER_MENU'			=> 'Men de usuario',
	'UM_LOG_ME_IN'		=> 'Recordarme',
	'UM_HIDE_ME'		=> 'Ocultarme',
	'UM_MAIN_SUBSCRIBED'	=> 'Suscrito',
	'UM_BOOKMARKS'		=> 'Favoritos',

	// statistics
	/*
	'ST_NEW'		=> 'Nuevo',
	'ST_NEW_POSTS'	=> 'Nuevo mensaje',
	'ST_NEW_TOPICS'	=> 'Nuevo tema',
	'ST_NEW_ANNS'	=> 'Nuevo anuncio',
	'ST_NEW_STICKYS'	=> 'Nuevo "Stiky"',
	'ST_TOP'		=> 'Total',
	'ST_TOP_ANNS'	=> 'Total anuncios',
	'ST_TOP_STICKYS'	=> 'Total fijos',
	'ST_TOT_ATTACH'	=> 'Total adjuntos',

	// search
	'SH'		=> 'buscar',
	'SH_SITE'	=> 'foros',
	'SH_POSTS'	=> 'mensajes',
	'SH_AUTHOR'	=> 'autor',
	'SH_ENGINE'	=> 'buscadores',
	'SH_ADV'	=> 'bsqueda avanzada',
	
	// recent
	'RECENT_TOPIC'		=> 'Tema reciente',
	'RECENT_ANN'		=> 'Anuncio reciente',
	'RECENT_HOT_TOPIC'	=> 'Tema popular reciente',

	// random member
	'RND_MEMBER'	=> 'Usuario al azar',
	'RND_JOIN'		=> 'nete',
	'RND_POSTS'		=> 'Mensajes',
	'RND_OCC'		=> 'Ocupacin',
	'RND_FROM'		=> 'Localidad',
	'RND_WWW'		=> 'Pgina Web',

	// top poster
	'TOP_POSTER'	=> 'Ms activos',

	// links
	'LINKS'	=> 'Enlaces',

	// latest members
	'LATEST_MEMBERS'	=> 'Nuevos usuarios',

	// make donation
	'DONATION' 		=> 'Haz tu donativo',
	'DONATION_TEXT'	=> 'es una forma de ayudar a mantener este sitio sin nimo de lucro. Lo donado ser destinado a pagar el servidor, el dominio, etc...',
	'PAY_MSG'		=> 'Despus de seleccionar la cantidad a donar en el men, puedes donarla pulsando en el logotipo de PayPal.',
	'PAY_ITEM'		=> 'Hacer donativo', // paypal item

	// main menu
	'M_MENU' 	=> 'Men',
	'M_CONTENT'	=> 'Contenidos',
	'M_ACP'		=> 'PCA',
	'M_HELP'	=> 'Ayuda',
	'M_BBCODE'	=> 'BBCode FAQ',
	'M_TERMS'	=> 'Trminos de uso',
	'M_PRV'		=> 'Poltica de privacidad',
	'M_SEARCH'	=> 'Buscar',

	// link us
	'LINK_US'		=> 'Enlzanos',
	'LINK_US_TXT'	=> 'Por favor enlaza <strong>%s</strong>. Usando el siguiente cdigo HTML:',

	// friends
	'FRIENDS'				=> 'Amigos',
	'FRIENDS_OFFLINE'		=> 'Desconectados',
	'FRIENDS_ONLINE'		=> 'Conectados',
	'NO_FRIENDS'			=> 'No hay amigos definidos',
	'NO_FRIENDS_OFFLINE'	=> 'No hay amigos desconectados',
	'NO_FRIENDS_ONLINE'		=> 'No hay amigos conectados',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'ltimos %s bots',
	
	// wordgraph
	'WORDGRAPH'				=> 'Nube de etiquetas',

	// change style
	'BOARD_STYLE'			=> 'Estilo del foro',
	'STYLE_CHOOSE'			=> 'Elige un estilo',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'No hay administradores',
	'NO_MODERATORS_P'		=> 'No hay moderadores',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'Temas por da: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Temas por da: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Mensajes por da: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Mensajes por da: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Usuarios por da: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Usuarios por da: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Temas por usuario: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Temas por usuario: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Mensajes por usuario: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Mensajes por usuario: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Mensajes por tema: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Mensajes por tema: <strong>0</strong>',

	// poll
	'LATEST_POLLS'			=> 'ltimas encuestas',
	'NO_OPTIONS'			=> 'Esta encuesta no tiene opciones disponibles',
	'NO_POLL'				=> 'No hay encuestas disponibles',
	'RETURN_PORTAL'			=> '%sRegresa al portal%s',

	// other
	'POLL'		=> 'Encuesta',
	'CLOCK'		=> 'Reloj',
	'SPONSOR'	=> 'Patrocinador',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> 'Portal creado con <a href="http://www.phpbb3portal.com" title="phpBB3 Portal" target="_blank">phpBB3 Portal</a> &copy; <a href="http://www.phpbbturkiye.net" title="phpBB Türkiye" target="_blank">phpBB</a> Türkiye',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> 'Calendario',
	'Mini_Cal_add_event'	=> 'Agregar evento',
	'Mini_Cal_events'		=> 'Prximos eventos',
	'Mini_Cal_no_events'	=> 'Ninguno',
	'Mini_cal_this_event'	=> 'Eventos de este mes',
	'View_next_month'		=> 'Mes prximo',
	'View_previous_month'	=> 'Mes anterior',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Lun',
			'2'	=> 'Mar',
			'3'	=> 'Mie',
			'4'	=> 'Jue',
			'5'	=> 'Vie',
			'6'	=> 'Sb',
			'7'	=> 'Dom',
		),

		'month'	=> array(
			'1'	=> 'Ene',
			'2'	=> 'Feb',
			'3'	=> 'Mar',
			'4'	=> 'Abr',
			'5'	=> 'May',
			'6'	=> 'Jun',
			'7'	=> 'Jul',
			'8'	=> 'Ago',
			'9'	=> 'Sep',
			'10'=> 'Oct',
			'11'=> 'Nov',
			'12'=> 'Dic',
		),

		'long_month'=> array(
			'1'	=> 'Enero',
			'2'	=> 'Febrero',
			'3'	=> 'Marzo',
			'4'	=> 'Abril',
			'5'	=> 'Mayo',
			'6'	=> 'Junio',
			'7'	=> 'Julio',
			'8'	=> 'Agosto',
			'9'	=> 'Septiembre',
			'10'=> 'Octubre',
			'11'=> 'Noviembre',
			'12'=> 'Diciembre',
		),
	),
));

?>